/*---------------------------------------------------------------------------------

	Theme Name: Carte Grise
    Text Domain: carte-grise
	Template: baskerville

-----------------------------------------------------------------------------------*/
.blog-title {
	font-family: 'Source Sans Pro', sans-serif;
}
body a {
    color: #105078;
}
body a:hover, .post-header .post-title a:hover {
    color: #105078;
}
.bg-dark {
    background-color: #105078;
}
.widget-content ul li:before {
    color: #105078;
}
ul { line-height: initial; }
.main-menu > li > a { color:#FFFFFF; }
.main-menu > li:hover { background:#AAAAAA; }
.search-toggle { height:67px; }
.main-menu > li:before { display:none; }
/*POST*/
.post-header { padding: 5% 10%; }